<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `my_member_docutype`;");
E_C("CREATE TABLE `my_member_docutype` (
  `typeid` int(11) NOT NULL auto_increment,
  `typename` varchar(100) NOT NULL,
  `arrid` tinyint(1) NOT NULL default '1',
  `ifview` tinyint(1) NOT NULL default '1',
  `displayorder` int(5) NOT NULL,
  PRIMARY KEY  (`typeid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=gbk");
E_D("replace into `my_member_docutype` values('1','商家资讯','1','2','1');");
E_D("replace into `my_member_docutype` values('2','优惠促销','1','2','2');");

require("../../inc/footer.php");
?>